btb-class |

# LoadingProvider Properties

The properties of the LoadingProvider class are listed below. For a complete list of LoadingProvider class members, see the LoadingProvider Members topic.

#### Public Instance Properties

ItemComparer | Comparer for providing custom item loading order.
RestartOnScroll | Re-sort items and re-start loading when thumbnails are scrolled.

#### Protected Instance Properties

ThumbnailBrowser | BetterThumbnailBrowser instance for synchronization with UI thread.

#### See Also

LoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace